actions:
- action: input_boolean.turn_off
  data: {}
  metadata: {}
  target:
    entity_id: input_boolean.sleep_mode
alias: stop sleep mode at 6:30
conditions: []
description: ''
id: '1768991054862'
mode: single
triggers:
- at: 06:30:00
  trigger: time
